Bug 34886 - gnome-terminal breakage, crashes if resized while active
Summary: gnome-terminal breakage, crashes if resized while active
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-05 14:51 UTC by Ed McKenzie
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-06 13:58:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ed McKenzie 2001-04-05 14:51:27 UTC
Steps to reproduce:

1. Open gnome-terminal.
2. At the command prompt,

$ while true ; do cat /etc/termcap ; done

3. Resize the terminal window.
4. The terminal region doesn't resize. Occasionally, a crash may be observed.

This is a pathological worst-case scenario, but it happens to me all the
time opening mutt (which enumerates messages as it opens my (large) mbox.)

Comment 1 Havoc Pennington 2001-07-12 18:44:25 UTC
Reproduced successfully, sent upstream as
http://bugzilla.gnome.org/show_bug.cgi?id=57448

Closing here.


Note You need to log in before you can comment on or make changes to this bug.